Results 1 to 3 of 3

Thread: I want to make a adsl connection,but one package required.

  1. #1

    Question I want to make a adsl connection,but one package required.

    Sorry for my poor English.
    I downloaded openSUSE-11.4-KDE-LiveCD-i686.iso from software.opensuse.org: Download openSUSE 11.4 yesterday.It's a liveCD,not a DVD.
    Then I used a dd command to make a live USB by the instruction from this page:SDB:Live USB

    Then I shut down the computer,and boot from the usb.
    I went to the yast--DSL to make a new adsl connection.But after I configured everything,yast told me one package needed.The package's name is "linux-atm-lib".
    I haven't connected to internet.How could I do to install a package and make a connection?

    Now I am downloading a DVD.Does a DVD include the package called "linux-atm-lib"?

  2. #2
    Join Date
    Nov 2009
    Location
    Berlin, Germany. But I'm from Chile
    Posts
    12

    Default Re: I want to make a adsl connection,but one package required.

    With the DVD I had the same problem. I don't know if there is a new DVD version with the problem corrected.

    The easiest solution is to install "linux-atm-lib" from 11.3: software.opensuse.org: Search Results. Just to make YaST think it has all packages

    But you need to install "libatm1", which is the name(or equivalent) of the "linux-atm-lib" package in 11.4. I read in some forums that you also need "linux-atm" and "linux-atm-devel" (also from 11.4), but I'm not sure
    In any case this worked for me.

    Good Luck!

  3. #3

    Default Re: I want to make a adsl connection,but one package required.

    I downloaded "libatm1","linux-atm"and"linux-atm-devel".I just thought everything is OK,so I installed the opensuse and removed my fedora.
    But yast told me that "linux-atm-lib" still is needed! And yast needs "smpppd" too.
    GOD **** IT!
    Anyway, after I installed "linux-atm-lib", "smpppd", "wvdial" and "wvstreams", everything is OK now.
    Thank you very much!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •